/*
@licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2019 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of version 2 of the GNU General Public License as published by
the Free Software Foundation

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "Jetson Linux API Reference", "index.html", [
    [ "Graphics API", "graph_group.html", [
      [ "Direct Rendering Manager", "group__direct__rendering__manager.html", null ]
    ] ],
    [ "Multimedia APIs", "mmapi_group.html", [
      [ "Important Terms", "grp_terms.html", null ],
      [ "API Modules", "modules.html", "modules" ],
      [ "Sample Applications", "group__l4t__mm__test__group.html", [
        [ "Building and Running", "mmapi_build.html", null ],
        [ "Cross-Compiler Support", "cross_platform_support.html", null ],
        [ "00_video_decode", "l4t_mm_00_video_decode.html", null ],
        [ "01_video_encode", "l4t_mm_01_video_encode.html", null ],
        [ "02_video_dec_cuda", "l4t_mm_02_video_dec_cuda.html", null ],
        [ "03_video_cuda_enc", "l4t_mm_03_video_cuda_enc.html", null ],
        [ "04_video_dec_trt", "l4t_mm_04_video_dec_trt.html", null ],
        [ "05_jpeg_encode", "l4t_mm_05_jpeg_encode.html", null ],
        [ "06_jpeg_decode", "l4t_mm_06_jpeg_decode.html", null ],
        [ "07_video_convert", "l4t_mm_07_video_convert.html", null ],
        [ "08_video_dec_drm", "l4t_mm_08_video_decode_drm.html", null ],
        [ "09_camera_jpeg_capture", "l4t_mm_09_camera_jpeg_capture.html", null ],
        [ "10_camera_recording", "l4t_mm_10_camera_recording.html", null ],
        [ "12_camera_v4l2_cuda", "l4t_mm_12_camera_v4l2_cuda.html", null ],
        [ "13_multi_camera", "l4t_mm_13_multi_camera.html", null ],
        [ "14_multivideo_decode", "l4t_mm_14_multivideo_decode.html", null ],
        [ "15_multivideo_encode", "l4t_mm_15_multivideo_encode.html", null ],
        [ "16_multivideo_transcode", "l4t_mm_16_multivideo_transcode.html", null ],
        [ "camera_unit_sample", "l4t_mm_camera_unit_sample.html", null ],
        [ "decode_sample", "l4t_mm_decoder_unit_sample.html", null ],
        [ "encode_unit_sample", "l4t_mm_encoder_unit_sample.html", null ],
        [ "transform_unit_sample", "l4t_mm_transform_unit_sample.html", null ],
        [ "Backend", "l4t_mm_backend.html", null ],
        [ "Frontend", "l4t_mm_front_end.html", null ],
        [ "v4l2cuda (capture-cuda)", "l4t_mm_v4l2cuda.html", null ]
      ] ]
    ] ],
    [ "Serializer/Deserializer API", "serdes_group.html", [
      [ "Gigabit Multimedia Serial Link (GMSL)", "group__GMSL.html", null ],
      [ "MAX9295 Serializer Driver", "group__max9295.html", null ],
      [ "MAX9296 Deserializer Driver", "group__max9296.html", null ]
    ] ],
    [ "Trusty Key Generation APIs", "trusty_key_generation_group.html", [
      [ "Secure Random Number Generator", "group__random__number__group.html", null ],
      [ "Hardware-Based AES-CMAC Functions", "group__trusty__aes__cmac__group.html", null ],
      [ "Hardware Random Number Generator Function", "group__trusty__hardware__generator__group.html", null ],
      [ "Software-Based AES-CMAC Functions", "group__trusty__aes__sw__cmac__group.html", null ],
      [ "NIST 800-108 Key Definition Functions", "group__trusty__nist__800__108__group.html", null ],
      [ "AES-CMAC Hardware Key Definition Sample Application", "@ref tegra_se_sample", null ]
    ] ],
    [ "Data Structures", "annotated.html", [
      [ "Data Structures", "annotated.html", "annotated_dup" ],
      [ "Data Structure Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Data Fields", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", null ],
    [ "More", "usergroup0.html", [
      [ "Links to External Resources", "l4t_mm_external_links.html", null ],
      [ "Browser Issues", "grp_notes.html", null ],
      [ "NVIDIA Legal", "nvidia_legal.html", null ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"@ref tegra_se_sample",
"classArgus_1_1Ext_1_1IFaceDetectCaps.html#a790a850832087de03fa30a7f244c94eb",
"classArgus_1_1ICameraProperties.html#ab1f686ecac31392ab7d4e8d9ae895326",
"classArgus_1_1InterfaceID.html#a77f391dcf5360456bba7363d7720a46b",
"classNvDrmRenderer.html#a3493ef9af5b81ae9e074191fd669f0f6",
"classNvVideoEncoder.html#a497590f20719412b5f1652af597efc87",
"group__GMSL.html#gafc1bd7fa446714be355b30c43bc6c8c7",
"group__V4L2Enc.html#gga3f51e7c5efe5eec88fd7a14663e8e607adfbf78281bb0c9b5a82657237d7c8b96",
"group__ee__nvbuffering__group.html#gab102e849b8440fc213bb2b598da3c9b2",
"l4t_mm_14_multivideo_decode.html",
"structv4l2__ctrl__videodec__inputbuf__metadata__.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';